.font_huge {
  font-size: 30px;
}
.font_bigger {
  font-size: 25px;
}
.font_big {
  font-size: 18px;
}
.font_normal {
  font-size: 15px;
}
.font_small {
  font-size: 12px;
}
.font_tiny {
  font-size: 10px;
}
.icomoon {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.institutional-login {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  margin: auto;
  max-width: 650px;
  padding: 0 18px;
}
.institutional-login .institutional-login-top {
  border: 1px solid #d9d9d9;
  padding: 10px;
}
.institutional-login .institutional-login-top .preference-institution label.seamless-preference-input {
  position: relative;
  cursor: pointer;
}
.institutional-login .institutional-login-top .preference-institution label.seamless-preference-input input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.institutional-login .institutional-login-top .preference-institution label.seamless-preference-input input[type="checkbox"]:checked ~ .seamless-preference-checkbox {
  background-color: #204c8b;
}
.institutional-login .institutional-login-top .preference-institution label.seamless-preference-input input[type="checkbox"]:checked ~ .seamless-preference-checkbox:after {
  display: block;
}
.institutional-login .institutional-login-top .preference-institution label.seamless-preference-input input[type="checkbox"]:focus ~ .seamless-preference-checkbox {
  outline: solid 2px #4d90fe;
}
.institutional-login .institutional-login-top .preference-institution label.seamless-preference-input input[type="checkbox"]:disabled ~ .seamless-preference-checkbox {
  background-color: #e5e5e5;
  border: 2px solid #b0b0b0;
  cursor: auto;
}
.institutional-login .institutional-login-top .preference-institution label.seamless-preference-input .seamless-preference-checkbox {
  position: absolute;
  top: 2px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #ffffff;
  border: 1px solid #707070;
  border-radius: 2px;
}
.institutional-login .institutional-login-top .preference-institution label.seamless-preference-input .seamless-preference-checkbox:after {
  content: "";
  position: absolute;
  display: none;
  left: 4px;
  top: 0;
  width: 6px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.institutional-login .institutional-login-top .preference-institution .seamless-preference-label {
  padding-left: 20px;
}
.institutional-login .institutional-login-top .preference-institution .seamless-preference-label .learn-more {
  font-weight: normal;
}
.institutional-login .institutional-login-top .preference-institution .local-storage-error {
  display: flex;
  margin: 10px 0;
  background-color: #fff291;
  font-family: Roboto, arial, sans-serif;
  font-size: 13px;
}
.institutional-login .institutional-login-top .preference-institution .local-storage-error.hidden {
  display: none;
}
.institutional-login .institutional-login-top .preference-institution .local-storage-error a {
  color: #204c8b;
}
.institutional-login .institutional-login-top .preference-institution .local-storage-error .icon-info-circle {
  padding: 16px 5px;
}
.institutional-login .institutional-login-top .preference-institution .local-storage-error .icon-close {
  padding: 5px 4px 13px 4px;
  font-size: 10px;
  font-weight: bold;
  cursor: pointer;
  height: 0;
  margin: 12px 4px;
}
.institutional-login .open-athens {
  text-align: center;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  padding: 8px;
  width: 85%;
  margin: 40px auto;
}
.institutional-login .open-athens .open-athens--img {
  width: 300px;
}
.institutional-login .open-athens .open-athens--signin {
  font-family: "Open Sans", Sans-Serif;
  font-size: 16px;
  padding: 0 10px;
  border-radius: 0;
}
.institutional-login .institutional-heading--primary {
  color: #204c8b;
  font-weight: 800;
  font-size: 18px;
  line-height: 22px;
  margin: 0;
}
.institutional-login .institutional--select {
  margin: 32px 0 10px 0;
  position: relative;
}
.institutional-login .institutional--select .ms-ctn-focus {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0;
}
.institutional-login .institutional--select .ms-ctn-focus .ms-sel-ctn::after {
  content: none;
}
.institutional-login .institutional--select .ms-ctn {
  width: 100%;
  padding: 0;
}
.institutional-login .institutional--select .ms-empty-res h4 {
  font-size: 16px;
  font-weight: 400;
  margin: 0 0 16px;
}
.institutional-login .institutional--select .ms-empty-res em {
  background: transparent;
  color: #000000;
  font-weight: 600;
  font-style: normal;
}
.institutional-login .institutional--select .ms-empty-res p {
  margin: 0;
}
.institutional-login .institutional--select .ms-helper {
  box-sizing: border-box;
  color: #757575;
  flex-shrink: 0;
  font: inherit;
  left: 0;
  margin: 0;
  order: 2;
  position: absolute;
  text-align: center;
  top: 100%;
  width: 100%;
  background-color: white;
}
.institutional-login .institutional--select .ms-helper.visible {
  padding: 16px 0;
  border: 1px solid #d9d9d9;
  border-top: 0;
}
.institutional-login .institutional--select .ms-res-item a {
  padding: 8px;
  display: block;
}
.institutional-login .institutional--select .ms-res-item em {
  background: transparent;
  color: #000000;
  font-style: normal;
  font-weight: 600;
}
.institutional-login .institutional--select .ms-res-item a {
  color: #757575;
  font-weight: 500;
  text-decoration: none;
  flex-grow: 1;
}
.institutional-login .institutional--select .ms-res-item a:hover {
  color: #000000;
}
.institutional-login .institutional--select .ms-res-ctn.dropdown-menu {
  border: 1px solid #d9d9d9;
  border-top: 0;
  padding: 8px;
  overflow: auto;
}
.institutional-login .institutional--select .ms-sel-ctn {
  border: 1px solid #d9d9d9;
  flex: 1;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  height: auto;
  margin: 0;
  padding: 0;
  width: 100%;
}
.institutional-login .institutional--select .ms-sel-ctn .ms-sel-item {
  position: absolute;
  top: 1px;
  width: 99%;
  margin: 0;
  border: none;
}
.institutional-login .institutional--select .ms-sel-ctn .ms-sel-item .ms-close-btn {
  display: none;
}
.institutional-login .institutional--select .ms-sel-ctn input,
.institutional-login .institutional--select .ms-sel-ctn .ms-sel-item {
  font: inherit;
  padding: 8px 14px;
  background: white;
}
.institutional-login .institutional--select .ms-sel-ctn input {
  box-sizing: border-box;
  border: 0;
  width: 100% !important;
  outline: none;
  padding-right: 40px;
  margin: 0;
}
.institutional-login .institutional--select input::-webkit-input-placeholder,
.institutional-login .institutional--select input::-moz-placeholder,
.institutional-login .institutional--select input:-ms-input-placeholder,
.institutional-login .institutional--select input:-moz-placeholder {
  color: #757575;
  font: 500 12px/16px;
}
.institutional-login .institutional--select > div {
  padding: 10px 0;
}
.institutional-login .institutional--select #shib-search--fed {
  width: 100%;
  margin-top: 5px;
  padding: 8px;
  border: 2px solid #d9d9d9;
  background-color: white;
}
.institutional-login .institutional--select #shib-search--fed option {
  padding: 2px;
}
.institutional-login #shib-fed-inst--block {
  list-style: none;
  padding: 20px 0 0 10px;
}
.institutional-login #shib-fed-inst--block li {
  padding-bottom: 5px;
  list-style: none;
}
@media screen and (max-width: 767px) {
  .institutional-login .open-athens .open-athens--signin {
    font-size: 14px;
  }
  .institutional-login .institutional-heading--primary {
    order: 2;
  }
}
@media screen and (max-width: 480px) {
  .institutional-login .open-athens {
    width: 100%;
  }
  .institutional-login .open-athens .open-athens--signin {
    font-size: 10px;
  }
}
